G1B – Antenna structure limitations; good engineering and good amateur practice; beacon operation; prohibited transmissions; retransmitting radio signals

- [[G1B01]] (C) [97.15(a)]
What is the maximum height above ground for an antenna structure not near a public use airport without requiring notification to the FAA and registration with the FCC?
	- A. 50 feet
	- B. 100 feet
	- C. 200 feet
	- D. 250 feet
- [[G1B02]] (A) [97.203(b)]
With which of the following conditions must beacon stations comply?
	- A. No more than one beacon station may transmit in the same band from the same station location
	- B. The frequency must be coordinated with the National Beacon Organization
	- C. The frequency must be posted on the internet or published in a national periodical
	- D. All these choices are correct
- [[G1B03]] (A) [97.3(a)(9)]
Which of the following is a purpose of a beacon station as identified in the FCC rules?
	- A. Observation of propagation and reception
	- B. Automatic identification of repeaters
	- C. Transmission of bulletins of general interest to amateur radio licensees
	- D. All these choices are correct
- [[G1B04]] (C) [97.113(c)]
Which of the following transmissions is permitted for all amateur stations?
	- A. Unidentified transmissions of less than 10 seconds duration for test purposes only
	- B. Automatic retransmission of other amateur signals by any amateur station
	- C. Occasional retransmission of weather and propagation forecast information from US government stations
	- D. Encrypted messages, if not intended to facilitate a criminal act
- [[G1B05]] (B) [97.111((5)(b)]
Which of the following one-way transmissions are permitted?
	- A. Unidentified test transmissions of less than 10 seconds in duration
	- B. Transmissions to assist with learning the International Morse code
	- C. Regular transmissions offering equipment for sale, if intended for amateur radio use
	- D. All these choices are correct
- [[G1B06]] (D) [97.15(b), PRB-1, 101 FCC 2d 952 (1985)]
Under what conditions are state and local governments permitted to regulate amateur radio antenna structures?
	- A. Under no circumstances, FCC rules take priority
	- B. At any time and to any extent necessary to accomplish a legitimate purpose of the state or local entity, provided that proper filings are made with the FCC
	- C. Only when such structures exceed 50 feet in height and are clearly visible 1,000 feet from the structure
	- D. Amateur Service communications must be reasonably accommodated, and regulations must constitute the minimum practical to accommodate a legitimate purpose of the state or local entity
- [[G1B07]] (B) [97.113(a)(4)]
What are the restrictions on the use of abbreviations or procedural signals in the amateur service?
	- A. Only “Q” signals are permitted
	- B. They may be used if they do not obscure the meaning of a message
	- C. They are not permitted
	- D. They are limited to those expressly listed in Part 97 of the FCC rules
- [[G1B08]] (B) [97.111(a)(1)]
When is it permissible to communicate with amateur stations in countries outside the areas administered by the Federal Communications Commission?
	- A. Only when the foreign country has a formal third-party agreement filed with the FCC
	- B. When the contact is with amateurs in any country except those whose administrations have notified the ITU that they object to such communications
	- C. Only when the contact is with amateurs licensed by a country which is a member of the United Nations, or by a territory possessed by such a country
	- D. Only when the contact is with amateurs licensed by a country which is a member of the International Amateur Radio Union, or by a territory possessed by such a country
- [[G1B09]] (D) [97.203(d)]
On what HF frequencies are automatically controlled beacons permitted?
	- A. On any frequency if power is less than 1 watt
	- B. On any frequency if transmissions are in Morse code
	- C. 21.08 MHz to 21.09 MHz
	- D. 28.20 MHz to 28.30 MHz
- [[G1B10]] (C) [97.203(c)]
What is the power limit for beacon stations?
	- A. 10 watts PEP output
	- B. 20 watts PEP output
	- C. 100 watts PEP output
	- D. 200 watts PEP output
- [[G1B11]] (A) [97.101(a)]
Who or what determines “good engineering and good amateur practice,” as applied to the operation of an amateur station in all respects not covered by the Part 97 rules?
	- A. The FCC
	- B. The control operator
	- C. The IEEE
	- D. The ITU
