G2E – Digital mode operating procedures

- [[G2E01]] (D)
Which mode is normally used when sending RTTY signals via AFSK with an SSB transmitter?
	- A. USB
	- B. DSB
	- C. CW
	- D. LSB
--
- [[G2E02]] (B)
What is VARA?
	- A. A low signal-to-noise digital mode used for EME (moonbounce)
	- B. A digital protocol used with Winlink
	- C. A radio direction finding system used on VHF and UHF
	- D.A DX spotting system using a network of software defined radios
--
- [[G2E03]] (D)
What symptoms may result from other signals interfering with a PACTOR or VARA transmission?
	- A. Frequent retries or timeouts
	- B. Long pauses in message transmission
	- C. Failure to establish a connection between stations
	- D. All these choices are correct
--
- [[G2E04]] (D)
Which of the following is good practice when choosing a transmitting frequency to answer a station calling CQ using FT8?
	- A. Always call on the station’s frequency
	- B. Call on any frequency in the waterfall except the station’s frequency
	- C. Find a clear frequency during the same time slot as the calling station
	- D. Find a clear frequency during the alternate time slot to the calling station
--
- [[G2E05]] (B)
What is the standard sideband for JT65, JT9, FT4, or FT8 digital signal when using AFSK?
	- A. LSB
	- B. USB
	- C. DSB
	- D. SSB
--
- [[G2E06]] (B)
What is the most common frequency shift for RTTY emissions in the amateur HF bands?
	- A. 85 Hz
	- B. 170 Hz
	- C. 425 Hz
	- D. 850 Hz
--
- [[G2E07]] (B)
Which of the following is required when using FT8?
	- A. A special hardware modem
	- B. Computer time accurate to within approximately 1 second
	- C. Receiver attenuator set to -12 dB
	- D. A vertically polarized antenna
--
- [[G2E08]] (D)
In what segment of the 20-meter band are most digital mode operations commonly found?
	- A. At the bottom of the slow-scan TV segment, near 14.230 MHz
	- B. At the top of the SSB phone segment, near 14.325 MHz
	- C. In the middle of the CW segment, near 14.100 MHz
	- D. Between 14.070 MHz and 14.100 MHz
--
- [[G2E09]] (C)
How do you join a contact between two stations using the PACTOR protocol?
	- A. Send broadcast packets containing your call sign while in MONITOR mode
	- B. Transmit a steady carrier until the PACTOR protocol times out and disconnects
	- C. Joining an existing contact is not possible, PACTOR connections are limited to two stations
	- D. Send a NAK code
--
- [[G2E10]] (D)
Which of the following is a way to establish contact with a digital messaging system gateway station?
	- A. Send an email to the system control operator
	- B. Send QRL in Morse code
	- C. Respond when the station broadcasts its SSID
	- D. Transmit a connect message on the station’s published frequency
--
- [[G2E11]] (C)
What is the primary purpose of an Amateur Radio Emergency Data Network (AREDN) mesh network?
	- A. To provide FM repeater coverage in remote areas
	- B. To provide real time propagation data by monitoring amateur radio transmissions worldwide
	- C. To provide high-speed data services during an emergency or community event
	- D. To provide DX spotting reports to aid contesters and DXers
--
- [[G2E12]] (D)
Which of the following describes Winlink?
	- A. An amateur radio wireless network to send and receive email on the internet
	- B. A form of Packet Radio
	- C. A wireless network capable of both VHF and HF band operation
	- D. All of the above
--
- [[G2E13]] (B)
What is another name for a Winlink Remote Message Server?
	- A. Terminal Node Controller
	- B. Gateway
	- C. RJ-45
	- D. Printer/Server
--
- [[G2E14]] (D)
What could be wrong if you cannot decode an RTTY or other FSK signal even though it is apparently tuned in properly?
	- A. The mark and space frequencies may be reversed
	- B. You may have selected the wrong baud rate
	- C. You may be listening on the wrong sideband
	- D. All these choices are correct
--
- [[G2E15]] (C)
Which of the following is a common location for FT8?
	- A. Anywhere in the voice portion of the band
	- B. Anywhere in the CW portion of the band
	- C. Approximately 14.074 MHz to 14.077 MHz
	- D. Approximately 14.110 MHz to 14.113 MHz
