G9B – Basic dipole and monopole antennas

- [[G9B01]] (B)
What is a characteristic of a random-wire HF antenna connected directly to the transmitter?
	- A. It must be longer than 1 wavelength
	- B. Station equipment may carry significant RF current
	- C. It produces only vertically polarized radiation
	- D. It is more effective on the lower HF bands than on the higher bands
--
- [[G9B02]] (B)
Which of the following is a common way to adjust the feed point impedance of an elevated quarter-wave ground-plane vertical antenna to be approximately 50 ohms?
	- A. Slope the radials upward
	- B. Slope the radials downward
	- C. Lengthen the radials beyond one wavelength
	- D. Coil the radials
--
- [[G9B03]] (D)
Which of the following best describes the radiation pattern of a quarter-wave ground-plane vertical antenna?
	- A. Bi-directional in azimuth
	- B. Isotropic
	- C. Hemispherical
	- D. Omnidirectional in azimuth
--
- [[G9B04]] (A)
What is the radiation pattern of a dipole antenna in free space in a plane containing the conductor?
	- A. It is a figure-eight at right angles to the antenna
	- B. It is a figure-eight off both ends of the antenna
	- C. It is a circle (equal radiation in all directions)
	- D. It has a pair of lobes on one side of the antenna and a single lobe on the other side
--
- [[G9B05]] (C)
How does antenna height affect the azimuthal radiation pattern of a horizontal dipole HF antenna at elevation angles higher than about 45 degrees?
	- A. If the antenna is too high, the pattern becomes unpredictable
	- B. Antenna height has no effect on the pattern
	- C. If the antenna is less than 1/2 wavelength high, the azimuthal pattern is almost omnidirectional
	- D. If the antenna is less than 1/2 wavelength high, radiation off the ends of the wire is eliminated
--
- [[G9B06]] (C)
Where should the radial wires of a ground-mounted vertical antenna system be placed?
	- A. As high as possible above the ground
	- B. Parallel to the antenna element
	- C. On the surface or buried a few inches below the ground
	- D. At the center of the antenna
--
- [[G9B07]] (B)
How does the feed point impedance of a horizontal 1/2 wave dipole antenna change as the antenna height is reduced to 1/10 wavelength above ground?
	- A. It steadily increases
	- B. It steadily decreases
	- C. It peaks at about 1/8 wavelength above ground
	- D. It is unaffected by the height above ground
--
- [[G9B08]] (A)
How does the feed point impedance of a 1/2 wave dipole change as the feed point is moved from the center toward the ends?
	- A. It steadily increases
	- B. It steadily decreases
	- C. It peaks at about 1/8 wavelength from the end
	- D. It is unaffected by the location of the feed point
--
- [[G9B09]] (A)
Which of the following is an advantage of using a horizontally polarized as compared to a vertically polarized HF antenna?
	- A. Lower ground losses
	- B. Lower feed point impedance
	- C. Shorter radials
	- D. Lower radiation resistance
--
- [[G9B10]] (D)
What is the approximate length for a 1/2 wave dipole antenna cut for 14.250 MHz?
	- A. 8 feet
	- B. 16 feet
	- C. 24 feet
	- D. 33 feet
--
- [[G9B11]] (C)
What is the approximate length for a 1/2 wave dipole antenna cut for 3.550 MHz?
	- A. 42 feet
	- B. 84 feet
	- C. 132 feet
	- D. 263 feet
--
- [[G9B12]] (A)
What is the approximate length for a 1/4 wave monopole antenna cut for 28.5 MHz?
	- A. 8 feet
	- B. 11 feet
	- C. 16 feet
	- D. 21 feet
