G9C – Directional antennas

- [[G9C01]] (A) 
Which of the following would increase the bandwidth of a Yagi antenna?
	- A. Larger-diameter elements
	- B. Closer element spacing
	- C. Loading coils in series with the element
	- D. Tapered-diameter elements
- [[G9C02]] (B)
What is the approximate length of the driven element of a Yagi antenna?
	- A. 1/4 wavelength
	- B. 1/2 wavelength
	- C. 3/4 wavelength
	- D. 1 wavelength
- [[G9C03]] (A)
How do the lengths of a three-element Yagi reflector and director compare to that of the driven element?
	- A. The reflector is longer, and the director is shorter
	- B. The reflector is shorter, and the director is longer
	- C. They are all the same length
	- D. Relative length depends on the frequency of operation
- [[G9C04]] (B)
How does antenna gain in dBi compare to gain stated in dBd for the same antenna?
	- A. Gain in dBi is 2.15 dB lower
	- B. Gain in dBi is 2.15 dB higher
	- C. Gain in dBd is 1.25 dBd lower
	- D. Gain in dBd is 1.25 dBd higher
- [[G9C05]] (A)
What is the primary effect of increasing boom length and adding directors to a Yagi antenna?
	- A. Gain increases
	- B. Beamwidth increases
	- C. Front-to-back ratio decreases
	- D. Resonant frequency is lower
- [[G9C06]]  Question Removed (section not renumbered)


- [[G9C07]] (C)
What does “front-to-back ratio” mean in reference to a Yagi antenna?
	- A. The number of directors versus the number of reflectors
	- B. The relative position of the driven element with respect to the reflectors and directors
	- C. The power radiated in the major lobe compared to that in the opposite direction
	- D. The ratio of forward gain to dipole gain
- [[G9C08]] (D)
What is meant by the “main lobe” of a directive antenna?
	- A. The magnitude of the maximum vertical angle of radiation
	- B. The point of maximum current in a radiating antenna element
	- C. The maximum voltage standing wave point on a radiating element
	- D. The direction of maximum radiated field strength from the antenna
- [[G9C09]] (B)
In free space, how does the gain of two three-element, horizontally polarized Yagi antennas spaced vertically 1/2 wavelength apart typically compare to the gain of a single three-element Yagi?
	- A. Approximately 1.5 dB higher
	- B. Approximately 3 dB higher
	- C. Approximately 6 dB higher
	- D. Approximately 9 dB higher
- [[G9C10]] (D)
Which of the following can be adjusted to optimize forward gain, front-to-back ratio, or SWR bandwidth of a Yagi antenna?
	- A. The physical length of the boom
	- B. The number of elements on the boom
	- C. The spacing of each element along the boom
	- D. All these choices are correct
- [[G9C11]] (A)
What is a beta or hairpin match?
	- A. A shorted transmission line stub placed at the feed point of a Yagi antenna to provide impedance matching
	- B. A 1/4 wavelength section of 75-ohm coax in series with the feed point of a Yagi to provide impedance matching
	- C. A series capacitor selected to cancel the inductive reactance of a folded dipole antenna
	- D. A section of 300-ohm twin-lead transmission line used to match a folded dipole antenna
- [[G9C12]] (A)
Which of the following is a characteristic of using a gamma match with a Yagi antenna?
	- A. It does not require the driven element to be insulated from the boom
	- B. It does not require any inductors or capacitors
	- C. It is useful for matching multiband antennas
	- D. All these choices are correct
