G0B – Station safety: electrical shock, grounding, fusing, interlocks, and wiring; antenna and tower safety

- [[G0B01]] (A)
Which wire or wires in a four-conductor 240 VAC circuit should be attached to fuses or circuit breakers? #card
	- A. Only the hot wires
	- B. Only the neutral wire
	- C. Only the ground wire
	- D. All wires
- [[G0B02]] (C)
According to the National Electrical Code, what is the minimum wire size that may be used safely for wiring with a 20-ampere circuit breaker? #card
	- A. AWG number 20
	- B. AWG number 16
	- C. AWG number 12
	- D. AWG number 8
- [[G0B03]] (D)
Which size of fuse or circuit breaker would be appropriate to use with a circuit that uses AWG number 14 wiring? #card
	- A. 30 amperes
	- B. 25 amperes
	- C. 20 amperes
	- D. 15 amperes
- [[G0B04]] (B)
Where should the station’s lightning protection ground system be located? #card
	- A. As close to the station equipment as possible
	- B. Outside the building
	- C. Next to the closest power pole
	- D. Parallel to the water supply line
- [[G0B05]] (B)
Which of the following conditions will cause a ground fault circuit interrupter (GFCI) to disconnect AC power? #card
	- A. Current flowing from one or more of the hot wires to the neutral wire
	- B. Current flowing from one or more of the hot wires directly to ground
	- C. Overvoltage on the hot wires
	- D. All these choices are correct
- [[G0B06]] (C)
Which of the following is covered by the National Electrical Code? #card
	- A. Acceptable bandwidth limits
	- B. Acceptable modulation limits
	- C. Electrical safety of the station
	- D. RF exposure limits of the human body
- [[G0B07]] (B)
Which of these choices should be observed when climbing a tower using a safety harness? #card
	- A. Always hold on to the tower with one hand
	- B. Confirm that the harness is rated for the weight of the climber and that it is within its allowable service life
	- C. Ensure that all heavy tools are securely fastened to the harness
	- D. All these choices are correct
- [[G0B08]] (B)
What should be done before climbing a tower that supports electrically powered devices? #card
	- A. Notify the electric company that a person will be working on the tower
	- B. Make sure all circuits that supply power to the tower are locked out and tagged
	- C. Unground the base of the tower
	- D. All these choices are correct
- [[G0B09]] (A)
Which of the following is true of an emergency generator installation? #card
	- A. The generator should be operated in a well-ventilated area
	- B. The generator must be insulated from ground
	- C. Fuel should be stored near the generator for rapid refueling in case of an emergency
	- D. All these choices are correct
- [[G0B10]] (A)
Which of the following is a danger from lead-tin solder? #card
	- A. Lead can contaminate food if hands are not washed carefully after handling the solder
	- B. High voltages can cause lead-tin solder to disintegrate suddenly
	- C. Tin in the solder can “cold flow,” causing shorts in the circuit
	- D. RF energy can convert the lead into a poisonous gas
- [[G0B11]] (D)
Which of the following is required for lightning protection ground rods? #card
	- A. They must be bonded to all buried water and gas lines
	- B. Bends in ground wires must be made as close as possible to a right angle
	- C. Lightning grounds must be connected to all ungrounded wiring
	- D. They must be bonded together with all other grounds
- [[G0B12]] (C)
What is the purpose of a power supply interlock? #card
	- A. To prevent unauthorized changes to the circuit that would void the manufacturer’s warranty
	- B. To shut down the unit if it becomes too hot
	- C. To ensure that dangerous voltages are removed if the cabinet is opened
	- D. To shut off the power supply if too much voltage is produced
- [[G0B13]] (A)
Where should lightning arrestors be located? #card
	- A. Where the feed lines enter the building
	- B. On the antenna, opposite the feed point
	- C. In series with each ground lead
	- D. At the closest power pole ground electrode
