G2B – Operating effectively; band plans; drills and emergencies; RACES operation

- [[G2B01]] (C) [97.101(b), (c)]
Which of the following is true concerning access to frequencies? #card
	- A. Nets have priority
	- B. QSOs in progress have priority
	- C. Except during emergencies, no amateur station has priority access to any frequency
	- D. Contest operations should yield to non-contest use of frequencies
- [[G2B02]] (B)
What is the first thing you should do if you are communicating with another amateur station and hear a station in distress break in? #card
	- A. Inform your local emergency coordinator
	- B. Acknowledge the station in distress and determine what assistance may be needed
	- C. Immediately decrease power to avoid interfering with the station in distress
	- D. Immediately cease all transmissions
- [[G2B03]] (C)
What is good amateur practice if propagation changes during a contact creating interference from other stations using the frequency? #card
	- A. Advise the interfering stations that you are on the frequency and that you have priority
	- B. Decrease power and continue to transmit
	- C. Attempt to resolve the interference problem with the other stations in a mutually acceptable manner
	- D. Switch to the opposite sideband
- [[G2B04]] (B)
When selecting a CW transmitting frequency, what minimum separation from other stations should be used to minimize interference to stations on adjacent frequencies? #card
	- A. 5 Hz to 50 Hz
	- B. 150 Hz to 500 Hz
	- C. 1 kHz to 3 kHz
	- D. 3 kHz to 6 kHz
- [[G2B05]] (C)
When selecting an SSB transmitting frequency, what minimum separation should be used to minimize interference to stations on adjacent frequencies? #card
	- A. 5 Hz to 50 Hz
	- B. 150 Hz to 500 Hz
	- C. 2 kHz to 3 kHz
	- D. Approximately 6 kHz
- [[G2B06]] (A)
How can you avoid harmful interference on an apparently clear frequency before calling CQ on CW or phone? #card
	- A. Send “QRL?” on CW, followed by your call sign; or, if using phone, ask if the frequency is in use, followed by your call sign
	- B. Listen for 2 minutes before calling CQ
	- C. Send the letter “V” in Morse code several times and listen for a response, or say “test” several times and listen for a response
	- D. Send “QSY” on CW or if using phone, announce “the frequency is in use,” then give your call sign and listen for a response
- [[G2B07]] (C)
Which of the following complies with commonly accepted amateur practice when choosing a frequency on which to initiate a call? #card
	- A. Listen on the frequency for at least two minutes to be sure it is clear
	- B. Identify your station by transmitting your call sign at least 3 times
	- C. Follow the voluntary band plan
	- D. All these choices are correct
- [[G2B08]] (A)
What is the voluntary band plan restriction for US stations transmitting within the 48 contiguous states in the 50.1 MHz to 50.125 MHz band segment? #card
	- A. Only contacts with stations not within the 48 contiguous states
	- B. Only contacts with other stations within the 48 contiguous states
	- C. Only digital contacts
	- D. Only SSTV contacts
- [[G2B09]] (A) [97.407(a)]
Who may be the control operator of an amateur station transmitting in RACES to assist relief operations during a disaster? #card
	- A. Only a person holding an FCC-issued amateur operator license
	- B. Only a RACES net control operator
	- C. A person holding an FCC-issued amateur operator license or an appropriate government official
	- D. Any control operator when normal communication systems are operational
- [[G2B10]] (B)
Which of the following is good amateur practice for net management? #card
	- A. Always use multiple sets of phonetics during check-in
	- B. Have a backup frequency in case of interference or poor conditions
	- C. Transmit the full net roster at the beginning of every session
	- D. All these choices are correct
- [[G2B11]] (C) [97.407(d)(4)]
How often may RACES training drills and tests be routinely conducted without special authorization? #card
	- A. No more than 1 hour per month
	- B. No more than 2 hours per month
	- C. No more than 1 hour per week
	- D. No more than 2 hours per week
