G3A – Sunspots and solar radiation; geomagnetic field and stability indices

- [[G3A01]] (A)
How does a higher sunspot number affect HF propagation? #card
	- A. Higher sunspot numbers generally indicate a greater probability of good propagation at higher frequencies
	- B. Lower sunspot numbers generally indicate greater probability of sporadic E propagation
	- C. A zero sunspot number indicates that radio propagation is not possible on any band
	- D. A zero sunspot number indicates undisturbed conditions
- [[G3A02]] (B)
What effect does a sudden ionospheric disturbance have on the daytime ionospheric propagation? #card
	- A. It enhances propagation on all HF frequencies
	- B. It disrupts signals on lower frequencies more than those on higher frequencies
	- C. It disrupts communications via satellite more than direct communications
	- D. None, because only areas on the night side of the Earth are affected
- [[G3A03]] (C)
Approximately how long does it take the increased ultraviolet and X-ray radiation from a solar flare to affect radio propagation on Earth? #card
	- A. 28 days
	- B. 1 to 2 hours
	- C. 8 minutes
	- D. 20 to 40 hours
- [[G3A04]] (D)
Which of the following are the least reliable bands for long-distance communications during periods of low solar activity? #card
	- A. 80 meters and 160 meters
	- B. 60 meters and 40 meters
	- C. 30 meters and 20 meters
	- D. 15 meters, 12 meters, and 10 meters
- [[G3A05]] (D)
What is the solar flux index? #card
	- A. A measure of the highest frequency that is useful for ionospheric propagation between two points on Earth
	- B. A count of sunspots that is adjusted for solar emissions
	- C. Another name for the American sunspot number
	- D. A measure of solar radiation with a wavelength of 10.7 centimeters
- [[G3A06]] (D)
What is a geomagnetic storm? #card
	- A. A sudden drop in the solar flux index
	- B. A thunderstorm that affects radio propagation
	- C. Ripples in the geomagnetic force
	- D. A temporary disturbance in Earth’s geomagnetic field
- [[G3A07]] (D)
At what point in the solar cycle does the 20-meter band usually support worldwide propagation during daylight hours? #card
	- A. At the summer solstice
	- B. Only at the maximum point
	- C. Only at the minimum point
	- D. At any point
- [[G3A08]] (D)
How can a geomagnetic storm affect HF propagation? #card
	- A. Improve high-latitude HF propagation
	- B. Degrade ground wave propagation
	- C. Improve ground wave propagation
	- D. Degrade high-latitude HF propagation
- [[G3A09]] (A)
How can high geomagnetic activity benefit radio communications? #card
	- A. Creates auroras that can reflect VHF signals
	- B. Increases signal strength for HF signals passing through the polar regions
	- C. Improve HF long path propagation
	- D. Reduce long delayed echoes
- [[G3A10]] (C)
What causes HF propagation conditions to vary periodically in a 26- to 28-day cycle? #card
	- A. Long term oscillations in the upper atmosphere
	- B. Cyclic variation in Earth’s radiation belts
	- C. Rotation of the Sun’s surface layers around its axis
	- D. The position of the Moon in its orbit
- [[G3A11]] (D)
How long does it take a coronal mass ejection to affect radio propagation on Earth? #card
	- A. 28 days
	- B. 14 days
	- C. 4 to 8 minutes
	- D. 15 hours to several days
- [[G3A12]] (B)
What does the K-index measure? #card
	- A. The relative position of sunspots on the surface of the Sun
	- B. The short-term stability of Earth’s geomagnetic field
	- C. The short-term stability of the Sun’s magnetic field
	- D. The solar radio flux at Boulder, Colorado
- [[G3A13]] (C)
What does the A-index measure? #card
	- A. The relative position of sunspots on the surface of the Sun
	- B. The amount of polarization of the Sun’s electric field
	- C. The long-term stability of Earth’s geomagnetic field
	- D. The solar radio flux at Boulder, Colorado
- [[G3A14]] (B)
How is long distance radio communication usually affected by the charged particles that reach Earth from solar coronal holes? #card
	- A. HF communication is improved
	- B. HF communication is disturbed
	- C. VHF/UHF ducting is improved
	- D. VHF/UHF ducting is disturbed
