G4C – Interference to consumer electronics; grounding and bonding

- [[G4C01]] (B)
Which of the following might be useful in reducing RF interference to audio frequency circuits? #card
	- A. Bypass inductor
	- B. Bypass capacitor
	- C. Forward-biased diode
	- D. Reverse-biased diode
- [[G4C02]] (C)
Which of the following could be a cause of interference covering a wide range of frequencies? #card
	- A. Not using a balun or line isolator to feed balanced antennas
	- B. Lack of rectification of the transmitter’s signal in power conductors
	- C. Arcing at a poor electrical connection
	- D. Using a balun to feed an unbalanced antenna
- [[G4C03]] (C)
What sound is heard from an audio device experiencing RF interference from a single sideband phone transmitter? #card
	- A. A steady hum whenever the transmitter is on the air
	- B. On-and-off humming or clicking
	- C. Distorted speech
	- D. Clearly audible speech
- [[G4C04]] (A)
What sound is heard from an audio device experiencing RF interference from a CW transmitter? #card
	- A. On-and-off humming or clicking
	- B. A CW signal at a nearly pure audio frequency
	- C. A chirpy CW signal
	- D. Severely distorted audio
- [[G4C05]] (D)
What is a possible cause of high voltages that produce RF burns? #card
	- A. Flat braid rather than round wire has been used for the ground wire
	- B. Insulated wire has been used for the ground wire
	- C. The ground rod is resonant
	- D. The ground wire has high impedance on that frequency
- [[G4C06]] (C)
What is a possible effect of a resonant ground connection? #card
	- A. Overheating of ground straps
	- B. Corrosion of the ground rod
	- C. High RF voltages on the enclosures of station equipment
	- D. A ground loop
- [[G4C07]] (A)
Why should soldered joints not be used in lightning protection ground connections? #card
	- A. A soldered joint will likely be destroyed by the heat of a lightning strike
	- B. Solder flux will prevent a low conductivity connection
	- C. Solder has too high a dielectric constant to provide adequate lightning protection
	- D. All these choices are correct
- [[G4C08]] (A)
Which of the following would reduce RF interference caused by common-mode current on an audio cable? #card
	- A. Place a ferrite choke on the cable
	- B. Connect the center conductor to the shield of all cables to short circuit the RFI signal
	- C. Ground the center conductor of the audio cable causing the interference
	- D. Add an additional insulating jacket to the cable
- [[G4C09]] (D)
How can the effects of ground loops be minimized? #card
	- A. Connect all ground conductors in series
	- B. Connect the AC neutral conductor to the ground wire
	- C. Avoid using lock washers and star washers when making ground connections
	- D. Bond equipment enclosures together
- [[G4C10]] (A)
What could be a symptom caused by a ground loop in your station’s audio connections? #card
	- A. You receive reports of “hum” on your station’s transmitted signal
	- B. The SWR reading for one or more antennas is suddenly very high
	- C. An item of station equipment starts to draw excessive amounts of current
	- D. You receive reports of harmonic interference from your station
- [[G4C11]] (C)
What technique helps to minimize RF “hot spots” in an amateur station? #card
	- A. Building all equipment in a metal enclosure
	- B. Using surge suppressor power outlets
	- C. Bonding all equipment enclosures together
	- D. Placing low-pass filters on all feed lines
- [[G4C12]] (D)
Why must all metal enclosures of station equipment be grounded? #card
	- A. It prevents a blown fuse in the event of an internal short circuit
	- B. It prevents signal overload
	- C. It ensures that the neutral wire is grounded
	- D. It ensures that hazardous voltages cannot appear on the chassis
