G5C – Resistors, capacitors, and inductors in series and parallel; transformers

- [[G5C01]] (C)
What causes a voltage to appear across the secondary winding of a transformer when an AC voltage source is connected across its primary winding? #card
	- A. Capacitive coupling
	- B. Displacement current coupling
	- C. Mutual inductance
	- D. Mutual capacitance
- [[G5C02]] (A)
What is the output voltage if an input signal is applied to the secondary winding of a 4:1 voltage step-down transformer instead of the primary winding? #card
	- A. The input voltage is multiplied by 4
	- B. The input voltage is divided by 4
	- C. Additional resistance must be added in series with the primary to prevent overload
	- D. Additional resistance must be added in parallel with the secondary to prevent overload
- [[G5C03]] (A)
What is the total resistance of a 10-, a 20-, and a 50-ohm resistor connected in parallel? #card
	- A. 5.9 ohms
	- B. 0.17 ohms
	- C. 17 ohms
	- D. 80 ohms
- [[G5C04]] (D)
What is the approximate total resistance of a 100- and a 200-ohm resistor in parallel? #card
	- A. 300 ohms
	- B. 150 ohms
	- C. 75 ohms
	- D. 67 ohms
- [[G5C05]] (B)
Why is the primary winding wire of a voltage step-up transformer usually a larger size than that of the secondary winding? #card
	- A. To improve the coupling between the primary and secondary
	- B. To accommodate the higher current of the primary
	- C. To prevent parasitic oscillations due to resistive losses in the primary
	- D. To ensure that the volume of the primary winding is equal to the volume of the secondary winding
- [[G5C06]] (A)
What is the voltage output of a transformer with a 500-turn primary and a 1500-turn secondary when 120 VAC is applied to the primary? #card
	- A. 360 volts
	- B. 120 volts
	- C. 40 volts
	- D. 25.5 volts 
- [[G5C07]] (A)
What transformer turns ratio matches an antenna’s 600-ohm feed point impedance to a 50-ohm coaxial cable? #card
	- A. 3.5 to 1
	- B. 12 to 1
	- C. 24 to 1
	- D. 144 to 1
- [[G5C08]] (D)
What is the equivalent capacitance of two 5.0-nanofarad capacitors and one 750-picofarad capacitor connected in parallel? #card
	- A. 576.9 nanofarads
	- B. 1,733 picofarads
	- C. 3,583 picofarads
	- D. 10.750 nanofarads
- [[G5C09]] (C)
What is the capacitance of three 100-microfarad capacitors connected in series? #card
	- A. 0.33 microfarads
	- B. 3.0 microfarads
	- C. 33.3 microfarads
	- D. 300 microfarads
- [[G5C10]] (C)
What is the inductance of three 10-millihenry inductors connected in parallel? #card
	- A. 0.30 henries
	- B. 3.3 henries
	- C. 3.3 millihenries
	- D. 30 millihenries
- [[G5C11]] (C)
What is the inductance of a circuit with a 20-millihenry inductor connected in series with a 50-millihenry inductor? #card
	- A. 7 millihenries
	- B. 14.3 millihenries
	- C. 70 millihenries
	- D. 1,000 millihenries
- [[G5C12]] (B)
What is the capacitance of a 20-microfarad capacitor connected in series with a 50-microfarad capacitor? #card
	- A. 0.07 microfarads
	- B. 14.3 microfarads
	- C. 70 microfarads
	- D. 1,000 microfarads
- [[G5C13]] (C)
Which of the following components should be added to a capacitor to increase the capacitance? #card
	- A. An inductor in series
	- B. An inductor in parallel
	- C. A capacitor in parallel
	- D. A capacitor in series
- [[G5C14]] (D)
Which of the following components should be added to an inductor to increase the inductance? #card
	- A. A capacitor in series
	- B. A capacitor in parallel
	- C. An inductor in parallel
	- D. An inductor in series
