G7C – Transceiver design; filters; oscillators; digital signal processing (DSP)

- [[G7C01]] (B)
What circuit is used to select one of the sidebands from a balanced modulator? #card
	- A. Carrier oscillator
	- B. Filter
	- C. IF amplifier
	- D. RF amplifier
- [[G7C02]] (D)
What output is produced by a balanced modulator? #card
	- A. Frequency modulated RF
	- B. Audio with equalized frequency response
	- C. Audio extracted from the modulation signal
	- D. Double-sideband modulated RF
- [[G7C03]] (B)
What is one reason to use an impedance matching transformer at a transmitter output? #card
	- A. To minimize transmitter power output
	- B. To present the desired impedance to the transmitter and feed line
	- C. To reduce power supply ripple
	- D. To minimize radiation resistance
- [[G7C04]] (D)
How is a product detector used? #card
	- A. Used in test gear to detect spurious mixing products
	- B. Used in transmitter to perform frequency multiplication
	- C. Used in an FM receiver to filter out unwanted sidebands
	- D. Used in a single sideband receiver to extract the modulated signal
- [[G7C05]] (D)
Which of the following is characteristic of a direct digital synthesizer (DDS)? #card
	- A. Extremely narrow tuning range
	- B. Relatively high-power output
	- C. Pure sine wave output
	- D. Variable output frequency with the stability of a crystal oscillator
- [[G7C06]] (A)
Which of the following is an advantage of a digital signal processing (DSP) filter compared to an analog filter? #card
	- A. A wide range of filter bandwidths and shapes can be created
	- B. Fewer digital components are required
	- C. Mixing products are greatly reduced
	- D. The DSP filter is much more effective at VHF frequencies
- [[G7C07]] (A)
What term specifies a filter’s attenuation inside its passband? #card
	- A. Insertion loss
	- B. Return loss
	- C. Q
	- D. Ultimate rejection
- [[G7C08]] (D)
Which parameter affects receiver sensitivity? #card
	- A. Input amplifier gain
	- B. Demodulator stage bandwidth
	- C. Input amplifier noise figure
	- D. All these choices are correct
- [[G7C09]] (B)
What is the phase difference between the I and Q RF signals that software-defined radio (SDR) equipment uses for modulation and demodulation? #card
	- A. Zero
	- B. 90 degrees
	- C. 180 degrees
	- D. 45 degrees
- [[G7C10]] (B)
What is an advantage of using I-Q modulation with software-defined radios (SDRs)? #card
	- A. The need for high resolution analog-to-digital converters is eliminated
	- B. All types of modulation can be created with appropriate processing
	- C. Minimum detectible signal level is reduced
	- D. Automatic conversion of the signal from digital to analog
- [[G7C11]] (D)
Which of these functions is performed by software in a software-defined radio (SDR)? #card
	- A. Filtering
	- B. Detection 
	- C. Modulation
	- D. All these choices are correct
- [[G7C12]] (C)
What is the frequency above which a low-pass filter’s output power is less than half the input power? #card
	- A. Notch frequency
	- B. Neper frequency
	- C. Cutoff frequency
	- D. Rolloff frequency
- [[G7C13]] (D)
What term specifies a filter’s maximum ability to reject signals outside its passband? #card
	- A. Notch depth
	- B. Rolloff
	- C. Insertion loss
	- D. Ultimate rejection
- [[G7C14]] (A)
The bandwidth of a band-pass filter is measured between what two frequencies? #card
	- A. Upper and lower half-power
	- B. Cutoff and rolloff
	- C. Pole and zero
	- D. Image and harmonic
