G8C – Digital emission modes

- [[G8C01]] (C)
On what band do amateurs share channels with the unlicensed Wi-Fi service? #card
	- A. 432 MHz
	- B. 902 MHz
	- C. 2.4 GHz
	- D. 10.7 GHz
- [[G8C02]] (A)
Which digital mode is used as a low-power beacon for assessing HF propagation? #card
	- A. WSPR
	- B. MFSK16
	- C. PSK31
	- D. SSB-SC
- [[G8C03]] (C)
What part of a packet radio frame contains the routing and handling information? #card
	- A. Directory
	- B. Preamble
	- C. Header
	- D. Trailer
- [[G8C04]] (C)
Which of the following describes Baudot code? #card
	- A. A 7-bit code with start, stop, and parity bits
	- B. A code using error detection and correction
	- C. A 5-bit code with additional start and stop bits
	- D. A code using SELCAL and LISTEN
- [[G8C05]] (A)
In an ARQ mode, what is meant by a NAK response to a transmitted packet? #card
	- A. Request retransmission of the packet
	- B. Packet was received without error
	- C. Receiving station connected and ready for transmissions
	- D. Entire file received correctly
- [[G8C06]] (B)
What action results from a failure to exchange information due to excessive transmission attempts when using an ARQ mode? #card
	- A. The checksum overflows
	- B. The connection is dropped
	- C. Packets will be routed incorrectly
	- D. Encoding reverts to the default character set
- [[G8C07]] (B)
Which of the following narrow-band digital modes can receive signals with very low signal-to-noise ratios? #card
	- A. MSK144
	- B. FT8
	- C. AMTOR
	- D. MFSK32
- [[G8C08]] (B)
Which of the following statements is true about PSK31? #card
	- A. Upper case letters are sent with more power
	- B. Upper case letters use longer Varicode bit sequences and thus slow down transmission
	- C. Error correction is used to ensure accurate message reception
	- D. Higher power is needed as compared to RTTY for similar error rates
- [[G8C09]] (B)
Which is true of mesh network microwave nodes? #card
	- A. Having more nodes increases signal strengths
	- B. If one node fails, a packet may still reach its target station via an alternate node
	- C. Links between two nodes in a network may have different frequencies and bandwidths
	- D. More nodes reduce overall microwave out of band interference
- [[G8C10]] (C)
How does forward error correction (FEC) allow the receiver to correct data errors? #card
	- A. By controlling transmitter output power for optimum signal strength
	- B. By using the Varicode character set
	- C. By transmitting redundant information with the data
	- D. By using a parity bit with each character
- [[G8C11]] (D)
How are the two separate frequencies of a Frequency Shift Keyed (FSK) signal identified? #card
	- A. Dot and dash
	- B. On and off
	- C. High and low
	- D. Mark and space
- [[G8C12]] (A)
Which type of code is used for sending characters in a PSK31 signal? #card
	- A. Varicode
	- B. Viterbi
	- C. Volumetric
	- D. Binary
- [[G8C13]] (D)
What is indicated on a waterfall display by one or more vertical lines on either side of a data mode or RTTY signal? #card
	- A. Long path propagation
	- B. Backscatter propagation
	- C. Insufficient modulation
	- D. Overmodulation
- [[G8C14]] (C)
Which of the following describes a waterfall display? #card
	- A. Frequency is horizontal, signal strength is vertical, time is intensity
	- B. Frequency is vertical, signal strength is intensity, time is horizontal
	- C. Frequency is horizontal, signal strength is intensity, time is vertical
	- D. Frequency is vertical, signal strength is horizontal, time is intensity
- [[G8C15]] (C)
What does an FT8 signal report of +3 mean? #card
	- A. The signal is 3 times the noise level of an equivalent SSB signal
	- B. The signal is S3 (weak signals)
	- C. The signal-to-noise ratio is equivalent to +3dB in a 2.5 kHz bandwidth
	- D. The signal is 3 dB over S9
- [[G8C16]] (D)
Which of the following provide digital voice modes? #card
	- A. WSPR, MFSK16, and EasyPAL
	- B. FT8, FT4, and FST4
	- C. Winlink, PACTOR II, and PACTOR III
	- D. DMR, D-STAR, and SystemFusion
