- [[SUBELEMENT G1]] – COMMISSION’S RULES [5 Exam Questions – 5 Groups] 57 Questions
	- [[G1A]] – General class control operator frequency privileges; primary and secondary allocations
	- [[G1B]] – Antenna structure limitations; good engineering and good amateur practice; beacon operation; prohibited transmissions; retransmitting radio signals
	- [[G1C]] – Transmitter power regulations; data emission standards; 60-meter operation requirements
	- [[G1D]] – Volunteer Examiners and Volunteer Examiner Coordinators; temporary identification; element credit; remote operation
	- [[G1E]] – Control categories; repeater regulations; third-party rules; ITU regions; automatically controlled digital station
- [[SUBELEMENT G2]] – OPERATING PROCEDURES [5 Exam Questions – 5 Groups] 60 Questions
	- [[G2A]] – Phone operating procedures: USB/LSB conventions, breaking into a contact, transmitter setup for voice operation; answering DX stations
	- [[G2B]] – Operating effectively; band plans; drills and emergencies; RACES operation
	- [[G2C]] – CW operating procedures and procedural signals; Q signals; full break-in
	- [[G2D]] – Volunteer Monitor Program; HF operations
	- [[G2E]] – Digital mode operating procedures
- [[SUBELEMENT G3]] – RADIO WAVE PROPAGATION [3 Exam Questions – 3 Groups] 37 Questions
	- [[G3A]] – Sunspots and solar radiation; geomagnetic field and stability indices
	- [[G3B]] – Maximum Usable Frequency; Lowest Usable Frequency; short path and long path propagation; determining propagation conditions; ionospheric refraction
	- [[G3C]] – Ionospheric regions; critical angle and frequency; HF scatter; near vertical incidence skywave (NVIS)
- [[SUBELEMENT G4]] – AMATEUR RADIO PRACTICES [5 Exam Questions – 5 groups] 60 Questions
	- [[G4A]] – Station configuration and operation
	- [[G4B]] – Tests and test equipment
	- [[G4C]] – Interference to consumer electronics; grounding and bonding
	- [[G4D]] – Speech processors; S meters; sideband operation near band edges
	- [[G4E]] – Mobile and portable HF stations; alternative energy source operation
- [[SUBELEMENT G5]] – ELECTRICAL PRINCIPLES [3 Exam Questions – 3 Groups] 40 Questions
	- [[G5A]] – Reactance; inductance; capacitance; impedance; impedance transformation; resonance
	- [[G5B]] – The decibel; current and voltage dividers; electrical power calculations; sine wave root-mean-square (RMS) values; PEP calculations
	- [[G5C]] – Resistors, capacitors, and inductors in series and parallel; transformers
- [[SUBELEMENT G6]] – CIRCUIT COMPONENTS [2 Exam Questions – 2 Groups] 24 Questions
	- [[G6A]] – Resistors; capacitors; inductors; rectifiers; solid-state diodes and transistors; vacuum tubes; batteries
	- [[G6B]] – Analog and digital integrated circuits (ICs); microwave ICs (MMICs); display devices; RF connectors; ferrite cores
- [[SUBELEMENT G7]] – PRACTICAL CIRCUITS [3 Exam Questions – 3 Groups] 38 Questions
	- [[G7A]] – Power supplies; schematic symbols
	- [[G7B]] – Digital circuits; amplifiers and oscillators
	- [[G7C]] – Transceiver design; filters; oscillators; digital signal processing (DSP)
- [[SUBELEMENT G8]] – SIGNALS AND EMISSIONS [3 Exam Questions – 3 Groups] 43 Questions
	- [[G8A]] – Carriers and modulation: AM, FM, and single sideband; modulation envelope; digital modulation; overmodulation; link budgets and link margins
	- [[G8B]] – Frequency changing; bandwidths of various modes; deviation; intermodulation
	- [[G8C]] – Digital emission modes
- [[SUBELEMENT G9]] – ANTENNAS AND FEED LINES [4 Exam Questions – 4 Groups] 46 Questions
	- [[G9A]] – Feed lines: characteristic impedance and attenuation; standing wave ratio (SWR) calculation, measurement, and effects; antenna feed point matching
	- [[G9B]] – Basic dipole and monopole antennas
	- [[G9C]] – Directional antennas
	- [[G9D]] – Specialized antenna types and applications
- [[SUBELEMENT G0]] – ELECTRICAL AND RF SAFETY [2 Exam Questions – 2 Groups] 25 Questions
	- [[G0A]] – RF safety principles, rules, and guidelines; routine station evaluation
	- [[G0B]] – Station safety: electrical shock, grounding, fusing, interlocks, and wiring; antenna and tower safety
