G0A – RF safety principles, rules, and guidelines; routine station evaluation

- [[G0A01]] (A)
What is one way that RF energy can affect human body tissue?
	- A. It heats body tissue
	- B. It causes radiation poisoning
	- C. It causes the blood count to reach a dangerously low level
	- D. It cools body tissue
--
- [[G0A02]] (D)
Which of the following is used to determine RF exposure from a transmitted signal?
	- A. Its duty cycle
	- B. Its frequency
	- C. Its power density
	- D. All these choices are correct
--
- [[G0A03]] (D) [97.13(c)(1)]
How can you determine that your station complies with FCC RF exposure regulations?
	- A. By calculation based on FCC OET Bulletin 65
	- B. By calculation based on computer modeling
	- C. By measurement of field strength using calibrated equipment
	- D. All these choices are correct
--
- [[G0A04]] (D)
What does “time averaging” mean when evaluating RF radiation exposure?
	- A. The average amount of power developed by the transmitter over a specific 24-hour period
	- B. The average time it takes RF radiation to have any long-term effect on the body
	- C. The total time of the exposure
	- D. The total RF exposure averaged over a certain period
--
- [[G0A05]] (A) [97.13(c)(2), 1.1307(b)]
What must you do if an evaluation of your station shows that the RF energy radiated by your station exceeds permissible limits for possible human absorption?
	- A. Take action to prevent human exposure to the excessive RF fields
	- B. File an Environmental Impact Statement (EIS-97) with the FCC
	- C. Secure written permission from your neighbors to operate above the controlled MPE limits
	- D. All these choices are correct
--
- [[G0A06]] (A) [97.13(c)(2), 1.1307(1)(b)(3)(i)]
What must you do if your station fails to meet the FCC RF exposure exemption criteria?
	- A. Perform an RF Exposure Evaluation in accordance with FCC OET Bulletin 65
	- B. Contact the FCC for permission to transmit
	- C. Perform an RF exposure evaluation in accordance with World Meteorological Organization guidelines
	- D. Use an FCC-approved band-pass filter
--
- [[G0A07]] (A)
What is the effect of modulation duty cycle on RF exposure?
	- A. A lower duty cycle permits greater power levels to be transmitted
	- B. A higher duty cycle permits greater power levels to be transmitted
	- C. Low duty cycle transmitters are exempt from RF exposure evaluation requirements
	- D. High duty cycle transmitters are exempt from RF exposure requirements
--
- [[G0A08]] (C) [97.13(c)(2)]
Which of the following steps must an amateur operator take to ensure compliance with RF safety regulations?
	- A. Post a copy of FCC Part 97.13 in the station
	- B. Notify neighbors within a 100-foot radius of the antenna of the existence of the station and power levels
	- C. Perform a routine RF exposure evaluation and prevent access to any identified high exposure areas
	- D. All these choices are correct
--
- [[G0A09]] (B)
What type of instrument can be used to accurately measure an RF field strength?
	- A. A receiver with digital signal processing (DSP) noise reduction
	- B. A calibrated field strength meter with a calibrated antenna
	- C. An SWR meter with a peak-reading function
	- D. An oscilloscope with a high-stability crystal marker generator
--
- [[G0A10]] (C)
What should be done if evaluation shows that a neighbor might experience more than the allowable limit of RF exposure from the main lobe of a directional antenna?
	- A. Change to a non-polarized antenna with higher gain
	- B. Use an antenna with a higher front-to-back ratio
	- C. Take precautions to ensure that the antenna cannot be pointed in their direction when they are present
	- D. All these choices are correct
--
- [[G0A11]] (C)
What precaution should be taken if you install an indoor transmitting antenna?
	- A. Locate the antenna close to your operating position to minimize feed-line radiation
	- B. Position the antenna along the edge of a wall to reduce parasitic radiation
	- C. Make sure that MPE limits are not exceeded in occupied areas
	- D. Make sure the antenna is properly shielded
--
- [[G0A12]] (D) [1.1307(1)(b)(3)(i)(A)]
What stations are subject to the FCC rules on RF exposure?
	- A. All commercial stations; amateur radio stations are exempt
	- B. Only stations with antennas lower than one wavelength above the ground
	- C. Only stations transmitting more than 500 watts PEP
	- D. All stations with a time-averaged transmission of more than one milliwatt
