G1D – Volunteer Examiners and Volunteer Examiner Coordinators; temporary identification; element credit; remote operation

- [[G1D01]] (A) [97.501, 97.505(a)]
Who may receive partial credit for the elements represented by an expired amateur radio license?
	- A. Any person who can demonstrate that they once held an FCC-issued General, Advanced, or Amateur Extra class license that was not revoked by the FCC
	- B. Anyone who held an FCC-issued amateur radio license that expired not less than 5 and not more than 15 years ago
	- C. Any person who previously held an amateur license issued by another country, but only if that country has a current reciprocal licensing agreement with the FCC
	- D. Only persons who once held an FCC issued Novice, Technician, or Technician Plus license
--
- [[G1D02]] (C) [97.509(b)(3)(i)]
What license examinations may you administer as an accredited Volunteer Examiner holding a General class operator license?
	- A. General and Technician
	- B. None, only Amateur Extra class licensees may be accredited
	- C. Technician only
	- D. Amateur Extra, General, and Technician
--
- [[G1D03]] (C) [97.9(b)]
On which of the following band segments may you operate if you are a Technician class operator and have an unexpired Certificate of Successful Completion of Examination (CSCE) for General class privileges?
	- A. Only the Technician band segments until your upgrade is posted in the FCC database
	- B. Only on the Technician band segments until you have a receipt for the FCC application fee payment
	- C. On any General or Technician class band segment
	- D. On any General or Technician class band segment except 30 meters and 60 meters
--
- [[G1D04]] (A) [97.509(3)(i)(c)]
Who must observe the administration of a Technician class license examination?
	- A. At least three Volunteer Examiners of General class or higher
	- B. At least two Volunteer Examiners of General class or higher
	- C. At least two Volunteer Examiners of Technician class or higher
	- D. At least three Volunteer Examiners of Technician class
--
- [[G1D05]] (A) [97.7]
When operating a US station by remote control from outside the country, what license is required of the control operator?
	- A. A US operator/primary station license
	- B. Only an appropriate US operator/primary license and a special remote station permit from the FCC
	- C. Only a license from the foreign country, as long as the call sign includes identification of portable operation in the US
	- D. A license from the foreign country and a special remote station permit from the FCC
--
- [[G1D06]] (A) [97.119(f)(2)]
Until an upgrade to General class is shown in the FCC database, when must a Technician licensee identify with “AG” after their call sign?
	- A. Whenever they operate using General class frequency privileges
	- B. Whenever they operate on any amateur frequency
	- C. Whenever they operate using Technician frequency privileges
	- D. A special identifier is not required if their General class license application has been filed with the FCC
--
- [[G1D07]] (C) [97.509(b)(1)]
Volunteer Examiners are accredited by what organization?
	- A. The Federal Communications Commission
	- B. The Universal Licensing System
	- C. A Volunteer Examiner Coordinator
	- D. The Wireless Telecommunications Bureau
--
- [[G1D08]] (B) [97.509(b)(3)]
Which of the following criteria must be met for a non-US citizen to be an accredited Volunteer Examiner?
	- A. The person must be a resident of the US for a minimum of 5 years
	- B. The person must hold an FCC granted amateur radio license of General class or above
	- C. The person’s home citizenship must be in ITU region 2
	- D. None of these choices is correct; a non-US citizen cannot be a Volunteer Examiner
--
- [[G1D09]] (C) [97.9(b)]
How long is a Certificate of Successful Completion of Examination (CSCE) valid for exam element credit?
	- A. 30 days
	- B. 180 days
	- C. 365 days
	- D. For as long as your current license is valid
--
- [[G1D10]] (B) [97.509(b)(2)]
What is the minimum age that one must be to qualify as an accredited Volunteer Examiner?
	- A. 16 years
	- B. 18 years
	- C. 21 years
	- D. There is no age limit
--
- [[G1D11]] (D) [97.505]
What action is required to obtain a new General class license after a previously held license has expired and the two-year grace period has passed?
	- A. They must have a letter from the FCC showing they once held an amateur or commercial license
	- B. There are no requirements other than being able to show a copy of the expired license
	- C. Contact the FCC to have the license reinstated
	- D. The applicant must show proof of the appropriate expired license grant and pass the current Element 2 exam
--
- [[G1D12]] (C) [97.507]
When operating a station in South America by remote control over the internet from the US, what regulations apply?
	- A. Those of both the remote station’s country and the FCC
	- B. Those of the remote station’s country and the FCC’s third-party regulations
	- C. Only those of the remote station’s country
	- D. Only those of the FCC
