G8A – Carriers and modulation: AM, FM, and single sideband; modulation envelope; digital modulation; overmodulation; link budgets and link margins

- [[G8A01]] (B)
How is direct binary FSK modulation generated?
	- A. By keying an FM transmitter with a sub-audible tone
	- B. By changing an oscillator’s frequency directly with a digital control signal
	- C. By using a transceiver’s computer data interface protocol to change frequencies
	- D. By reconfiguring the CW keying input to act as a tone generator
--
- [[G8A02]] (B)
What is the name of the process that changes the phase angle of an RF signal to convey information?
	- A. Phase convolution
	- B. Phase modulation
	- C. Phase transformation
	- D. Phase inversion
--
- [[G8A03]] (D)
What is the name of the process that changes the instantaneous frequency of an RF wave to convey information?
	- A. Frequency convolution
	- B. Frequency transformation
	- C. Frequency conversion
	- D. Frequency modulation
--
- [[G8A04]] (B)
What emission is produced by a reactance modulator connected to a transmitter RF amplifier stage?
	- A. Multiplex modulation
	- B. Phase modulation
	- C. Amplitude modulation
	- D. Pulse modulation
--
- [[G8A05]] (D)
What type of modulation varies the instantaneous power level of the RF signal?
	- A. Power modulation
	- B. Phase modulation
	- C. Frequency modulation
	- D. Amplitude modulation
--
- [[G8A06]] (D)
Which of the following is characteristic of QPSK31?
	- A. It is sideband sensitive
	- B. Its encoding provides error correction
	- C. Its bandwidth is approximately the same as BPSK31
	- D. All these choices are correct
--
- [[G8A07]] (A)
Which of the following phone emissions uses the narrowest bandwidth?
	- A. Single sideband
	- B. Vestigial sideband
	- C. Phase modulation
	- D. Frequency modulation
--
- [[G8A08]] (D)
Which of the following is an effect of overmodulation?
	- A. Insufficient audio
	- B. Insufficient bandwidth
	- C. Frequency drift
	- D. Excessive bandwidth
--
- [[G8A09]] (A)
What type of modulation is used by FT8?
	- A. 8-tone frequency shift keying
	- B. Vestigial sideband
	- C. Amplitude compressed AM
	- D. 8-bit direct sequence spread spectrum
--
- [[G8A10]] (C)
What is meant by the term “flat-topping,” when referring to an amplitude-modulated phone signal?
	- A. Signal distortion caused by insufficient collector current
	- B. The transmitter’s automatic level control (ALC) is properly adjusted
	- C. Signal distortion caused by excessive drive or speech levels
	- D. The transmitter’s carrier is properly suppressed
--
- [[G8A11]] (A)
What is the modulation envelope of an AM signal?
	- A. The waveform created by connecting the peak values of the modulated signal
	- B. The carrier frequency that contains the signal
	- C. Spurious signals that envelop nearby frequencies
	- D. The bandwidth of the modulated signal
--
- [[G8A12]] (D)
What is QPSK modulation?
	- A. Modulation using quasi-parallel to serial conversion to reduce bandwidth
	- B. Modulation using quadra-pole sideband keying to generate spread spectrum signals
	- C. Modulation using Fast Fourier Transforms to generate frequencies at the first, second, third, and fourth harmonics of the carrier frequency to improve noise immunity
	- D. Modulation in which digital data is transmitted using 0-, 90-, 180- and 270-degrees phase shift to represent pairs of bits
--
- [[G8A13]] (C)
What is a link budget?
	- A. The financial costs associated with operating a radio link
	- B. The sum of antenna gains minus system losses
	- C. The sum of transmit power and antenna gains minus system losses as seen at the receiver
	- D. The difference between transmit power and receiver sensitivity
--
- [[G8A14]] (B)
What is link margin?
	- A. The opposite of fade margin
	- B. The difference between received power level and minimum required signal level at the input to the receiver
	- C. Transmit power minus receiver sensitivity
	- D. Receiver sensitivity plus 3 dB
