G9A – Feed lines: characteristic impedance and attenuation; standing wave ratio (SWR) calculation, measurement, and effects; antenna feed point matching

- [[G9A01]] (A)
Which of the following factors determine the characteristic impedance of a parallel conductor feed line?
	- A. The distance between the centers of the conductors and the radius of the conductors
	- B. The distance between the centers of the conductors and the length of the line
	- C. The radius of the conductors and the frequency of the signal
	- D. The frequency of the signal and the length of the line
--
- [[G9A02]] (B)
What is the relationship between high standing wave ratio (SWR) and transmission line loss?
	- A. There is no relationship between transmission line loss and SWR
	- B. High SWR increases loss in a lossy transmission line
	- C. High SWR makes it difficult to measure transmission line loss
	- D. High SWR reduces the relative effect of transmission line loss
--
- [[G9A03]] (D)
What is the nominal characteristic impedance of “window line” transmission line?
	- A. 50 ohms
	- B. 75 ohms
	- C. 100 ohms
	- D. 450 ohms
--
- [[G9A04]] (C)
What causes reflected power at an antenna’s feed point?
	- A. Operating an antenna at its resonant frequency
	- B. Using more transmitter power than the antenna can handle
	- C. A difference between feed line impedance and antenna feed point impedance
	- D. Feeding the antenna with unbalanced feed line
--
- [[G9A05]] (B)
How does the attenuation of coaxial cable change with increasing frequency?
	- A. Attenuation is independent of frequency
	- B. Attenuation increases
	- C. Attenuation decreases
	- D. Attenuation follows Marconi’s Law of Attenuation
--
- [[G9A06]] (D)
In what units is RF feed line loss usually expressed?
	- A. Ohms per 1,000 feet
	- B. Decibels per 1,000 feet
	- C. Ohms per 100 feet
	- D. Decibels per 100 feet
--
- [[G9A07]] (D)
What must be done to prevent standing waves on a feed line connected to an antenna?
	- A. The antenna feed point must be at DC ground potential
	- B. The feed line must be an odd number of electrical quarter wavelengths long
	- C. The feed line must be an even number of physical half wavelengths long
	- D. The antenna feed point impedance must be matched to the characteristic impedance of the feed line
--
- [[G9A08]] (B)
If the SWR on an antenna feed line is 5:1, and a matching network at the transmitter end of the feed line is adjusted to present a 1:1 SWR to the transmitter, what is the resulting SWR on the feed line?
	- A. 1:1
	- B. 5:1
	- C. Between 1:1 and 5:1 depending on the characteristic impedance of the line
	- D. Between 1:1 and 5:1 depending on the reflected power at the transmitter
--
- [[G9A09]] (A)
What standing wave ratio results from connecting a 50-ohm feed line to a 200-ohm resistive load?
	- A. 4:1
	- B. 1:4
	- C. 2:1
	- D. 1:2
--
- [[G9A10]] (D)
What standing wave ratio results from connecting a 50-ohm feed line to a 10-ohm resistive load?
	- A. 2:1
	- B. 1:2
	- C. 1:5
	- D. 5:1
--
- [[G9A11]] (A)
What is the effect of transmission line loss on SWR measured at the input to the line?
	- A. Higher loss reduces SWR measured at the input to the line
	- B. Higher loss increases SWR measured at the input to the line
	- C. Higher loss increases the accuracy of SWR measured at the input to the line
	- D. Transmission line loss does not affect the SWR measurement
