G9D – Specialized antenna types and applications

- [[G9D01]] (A)
Which of the following antenna types will be most effective as a near vertical incidence skywave (NVIS) antenna for short-skip communications on 40 meters during the day?
	- A. A horizontal dipole placed between 1/10 and 1/4 wavelength above the ground
	- B. A vertical antenna placed between 1/4 and 1/2 wavelength above the ground
	- C. A horizontal dipole placed at approximately 1/2 wavelength above the ground
	- D. A vertical dipole placed at approximately 1/2 wavelength above the ground
- [[G9D02]] (D)
What is the feed point impedance of an end-fed half-wave antenna?
	- A. Very low
	- B. Approximately 50 ohms
	- C. Approximately 300 ohms
	- D. Very high
- [[G9D03]] (C)
In which direction is the maximum radiation from a VHF/UHF “halo” antenna?
	- A. Broadside to the plane of the halo
	- B. Opposite the feed point
	- C. Omnidirectional in the plane of the halo
	- D. On the same side as the feed point
- [[G9D04]] (A)
What is the primary function of antenna traps?
	- A. To enable multiband operation
	- B. To notch spurious frequencies
	- C. To provide balanced feed point impedance
	- D. To prevent out-of-band operation
- [[G9D05]] (D)
What is an advantage of vertically stacking horizontally polarized Yagi antennas?
	- A. It allows quick selection of vertical or horizontal polarization
	- B. It allows simultaneous vertical and horizontal polarization
	- C. It narrows the main lobe in azimuth
	- D. It narrows the main lobe in elevation
- [[G9D06]] (A)
Which of the following is an advantage of a log-periodic antenna?
	- A. Wide bandwidth
	- B. Higher gain per element than a Yagi antenna
	- C. Harmonic suppression
	- D. Polarization diversity
- [[G9D07]] (A)
Which of the following describes a log-periodic antenna?
	- A. Element length and spacing vary logarithmically along the boom
	- B. Impedance varies periodically as a function of frequency
	- C. Gain varies logarithmically as a function of frequency
	- D. SWR varies periodically as a function of boom length
- [[G9D08]] (B)
How does a “screwdriver” mobile antenna adjust its feed point impedance?
	- A. By varying its body capacitance
	- B. By varying the base loading inductance
	- C. By extending and retracting the whip
	- D. By deploying a capacitance hat
- [[G9D09]] (A)
What is the primary use of a Beverage antenna?
	- A. Directional receiving for MF and low HF bands
	- B. Directional transmitting for low HF bands
	- C. Portable direction finding at higher HF frequencies
	- D. Portable direction finding at lower HF frequencies
- [[G9D10]] (B)
In which direction or directions does an electrically small loop (less than 1/10 wavelength in circumference) have nulls in its radiation pattern?
	- A. In the plane of the loop
	- B. Broadside to the loop
	- C. Broadside and in the plane of the loop
	- D. Electrically small loops are omnidirectional
- [[G9D11]] (D)
Which of the following is a disadvantage of multiband antennas?
	- A. They present low impedance on all design frequencies
	- B. They must be used with an antenna tuner
	- C. They must be fed with open wire line
	- D. They have poor harmonic rejection
- [[G9D12]] (A)
What is the common name of a dipole with a single central support?
	- A. Inverted V
	- B. Inverted L
	- C. Sloper
	- D. Lazy H
- [[G9D13]]  Question Removed (section not renumbered)



SUBELEMENT G0 – ELECTRICAL AND RF SAFETY [2 Exam Questions – 2 Groups]

