G1C – Transmitter power regulations; data emission standards; 60-meter operation requirements

- [[G1C01]] (A) [97.313(c)(1)]
What is the maximum transmitter power an amateur station may use on 10.140 MHz? #card
	- A. 200 watts PEP output
	- B. 1000 watts PEP output
	- C. 1500 watts PEP output
	- D. 2000 watts PEP output
- [[G1C02]] (C) [97.313]
What is the maximum transmitter power an amateur station may use on the 12-meter band? #card
	- A. 50 watts PEP output
	- B. 200 watts PEP output
	- C. 1500 watts PEP output
	- D. An effective radiated power equivalent to 100 watts from a half-wave dipole
- [[G1C03]] (A) [97.303(h)(1)]
What is the maximum bandwidth permitted by FCC rules for amateur radio stations transmitting on USB frequencies in the 60-meter band? #card
	- A. 2.8 kHz
	- B. 5.6 kHz
	- C. 1.8 kHz
	- D. 3 kHz
- [[G1C04]] (A) [97.303(i)]
Which of the following is required by the FCC rules when operating in the 60-meter band? #card
	- A. If you are using an antenna other than a dipole, you must keep a record of the gain of your antenna
	- B. You must keep a record of the date, time, frequency, power level, and stations worked
	- C. You must keep a record of all third-party traffic
	- D. You must keep a record of the manufacturer of your equipment and the antenna used
- [[G1C05]] (C) [97.313]
What is the limit for transmitter power on the 28 MHz band for a General Class control operator? #card
	- A. 100 watts PEP output
	- B. 1000 watts PEP output
	- C. 1500 watts PEP output
	- D. 2000 watts PEP output
- [[G1C06]] (D) [97.313]
What is the limit for transmitter power on the 1.8 MHz band? #card
	- A. 200 watts PEP output
	- B. 1000 watts PEP output
	- C. 1200 watts PEP output
	- D. 1500 watts PEP output
- [[G1C07]] (C) [97.309(a)(4)]
What must be done before using a new digital protocol on the air? 
	- A. Type-certify equipment to FCC standards
	- B. Obtain an experimental license from the FCC
	- C. Publicly document the technical characteristics of the protocol
	- D. Submit a rule-making proposal to the FCC describing the codes and methods of the technique
- [[G1C08]] (D) [97.307(f)(3)]
What is the maximum symbol rate permitted for RTTY or data emission transmitted at frequencies below 28 MHz? #card
	- A. 56 kilobaud
	- B. 19.6 kilobaud
	- C. 1200 baud
	- D. 300 baud
- [[G1C09]] (C) [97.313(i)]
What is the maximum power limit on the 60-meter band? #card
	- A. 1500 watts PEP
	- B. 10 watts RMS
	- C. ERP of 100 watts PEP with respect to a dipole
	- D. ERP of 100 watts PEP with respect to an isotropic antenna
- [[G1C10]] (C) [97.305(c) and 97.307(f)(4)]
What is the maximum symbol rate permitted for RTTY or data emission transmissions on the 10-meter band? #card
	- A. 56 kilobaud
	- B. 19.6 kilobaud
	- C. 1200 baud
	- D. 300 baud
- [[G1C11]] (D) [97.313]
What measurement is specified by FCC rules that regulate maximum power? #card
	- A. RMS output from the transmitter
	- B. RMS input to the antenna
	- C. PEP input to the antenna
	- D. PEP output from the transmitter
