G1E – Control categories; repeater regulations; third-party rules; ITU regions; automatically controlled digital station

- [[G1E01]] (A) [97.115(b)(2)]
Which of the following would disqualify a third party from participating in sending a message via an amateur station? #card
	- A. The third party’s amateur license has been revoked and not reinstated
	- B. The third party is not a US citizen
	- C. The third party is speaking in a language other than English
	- D. All these choices are correct
- [[G1E02]] (D) [97.205(b)]
When may a 10-meter repeater retransmit the 2-meter signal from a station that has a Technician class control operator? #card
	- A. Under no circumstances
	- B. Only if the station on 10-meters is operating under a Special Temporary Authorization allowing such retransmission
	- C. Only during an FCC-declared general state of communications emergency
	- D. Only if the 10-meter repeater control operator holds at least a General class license
- [[G1E03]] (A) [97.221]
What is required to conduct communications with a digital station operating under automatic control outside the automatic control band segments? #card
	- A. The station initiating the contact must be under local or remote control
	- B. The interrogating transmission must be made by another automatically controlled station
	- C. No third-party traffic may be transmitted
	- D. The control operator of the interrogating station must hold an Amateur Extra class license 
- [[G1E04]] (D) [97.13(b), 97.303, 97.311(b)]
Which of the following conditions require a licensed amateur radio operator to take specific steps to avoid harmful interference to other users or facilities? #card
	- A. When operating within one mile of an FCC Monitoring Station
	- B. When using a band where the Amateur Service is secondary
	- C. When a station is transmitting spread spectrum emissions
	- D. All these choices are correct
- [[G1E05]] (C) [97.115(a)(2), 97.117]
What are the restrictions on messages sent to a third party in a country with which there is a Third-Party Agreement? #card
	- A. They must relate to emergencies or disaster relief
	- B. They must be for other licensed amateurs
	- C. They must relate to amateur radio, or remarks of a personal character, or messages relating to emergencies or disaster relief
	- D. The message must be limited to no longer than 1 minute in duration and the name of the third party must be recorded in the station log
- [[G1E06]] (C) [97.301, ITU Radio Regulations]
The frequency allocations of which ITU region apply to radio amateurs operating in North and South America? #card
	- A. Region 4
	- B. Region 3
	- C. Region 2
	- D. Region 1
- [[G1E07]] (D) [97.111]
In what part of the 2.4 GHz band may an amateur station communicate with non-licensed Wi-Fi stations? #card
	- A. Anywhere in the band
	- B. Channels 1 through 4
	- C. Channels 42 through 45
	- D. No part
- [[G1E08]] (B) [97.313(j)]
What is the maximum PEP output allowed for spread spectrum transmissions? #card
	- A. 100 milliwatts
	- B. 10 watts
	- C. 100 watts
	- D. 1500 watts
- [[G1E09]] (A) [97.115]
Under what circumstances are messages that are sent via digital modes exempt from Part 97 third-party rules that apply to other modes of communication? #card
	- A. Under no circumstances
	- B. When messages are encrypted
	- C. When messages are not encrypted
	- D. When under automatic control
- [[G1E10]] (A) [97.101]
Why should an amateur operator normally avoid transmitting on 14.100, 18.110, 21.150, 24.930 and 28.200 MHz? #card
	- A. A system of propagation beacon stations operates on those frequencies
	- B. A system of automatic digital stations operates on those frequencies 
	- C. These frequencies are set aside for emergency operations
	- D. These frequencies are set aside for bulletins from the FCC
- [[G1E11]] (D) [97.221, 97.305]
On what bands may automatically controlled stations transmitting RTTY or data emissions communicate with other automatically controlled digital stations? #card
	- A. On any band segment where digital operation is permitted
	- B. Anywhere in the non-phone segments of the 10-meter or shorter wavelength bands
	- C. Only in the non-phone Extra Class segments of the bands
	- D. Anywhere in the 6-meter or shorter wavelength bands, and in limited segments of some of the HF bands
- [[G1E12]] (A) [97.115]
When may third-party messages be transmitted via remote control? #card
	- A. Under any circumstances in which third party messages are permitted by FCC rules
	- B. Under no circumstances except for emergencies
	- C. Only when the message is intended for licensed radio amateurs
	- D. Only when the message is intended for third parties in areas where licensing is controlled by the FCC
