G2A – Phone operating procedures: USB/LSB conventions, breaking into a contact, transmitter setup for voice operation; answering DX stations

- [[G2A01]] (A)
Which mode is most commonly used for voice communications on frequencies of 14 MHz or higher? #card
	- A. Upper sideband
	- B. Lower sideband
	- C. Suppressed sideband
	- D. Double sideband
- [[G2A02]] (B)
Which mode is most commonly used for voice communications on the 160-, 75-, and 40-meter bands? #card
	- A. Upper sideband
	- B. Lower sideband
	- C. Suppressed sideband
	- D. Double sideband
- [[G2A03]] (A)
Which mode is most commonly used for SSB voice communications in the VHF and UHF bands? #card
	- A. Upper sideband
	- B. Lower sideband
	- C. Suppressed sideband
	- D. Double sideband
- [[G2A04]] (A)
Which mode is most commonly used for voice communications on the 17- and 12-meter bands? #card
	- A. Upper sideband
	- B. Lower sideband
	- C. Suppressed sideband
	- D. Double sideband
- [[G2A05]] (C)
Which mode of voice communication is most commonly used on the HF amateur bands? #card
	- A. Frequency modulation
	- B. Double sideband
	- C. Single sideband
	- D. Single phase modulation
- [[G2A06]] (D)
Which of the following is an advantage of using single sideband, as compared to other analog voice modes on the HF amateur bands? #card
	- A. Very high-fidelity voice modulation
	- B. Less subject to interference from atmospheric static crashes
	- C. Ease of tuning on receive and immunity to impulse noise
	- D. Less bandwidth used and greater power efficiency
- [[G2A07]] (B)
Which of the following statements is true of single sideband (SSB)? #card
	- A. Only one sideband and the carrier are transmitted; the other sideband is suppressed
	- B. Only one sideband is transmitted; the other sideband and carrier are suppressed
	- C. SSB is the only voice mode authorized on the 20-, 15-, and 10-meter amateur bands
	- D. SSB is the only voice mode authorized on the 160-, 75-, and 40-meter amateur bands
- [[G2A08]] (B)
What is the recommended way to break into a phone contact? #card
	- A. Say “QRZ” several times, followed by your call sign
	- B. Say your call sign once
	- C. Say “Breaker Breaker”
	- D. Say “CQ” followed by the call sign of either station
- [[G2A09]] (D)
Why do most amateur stations use lower sideband on the 160-, 75-, and 40-meter bands? #card
	- A. Lower sideband is more efficient than upper sideband at these frequencies
	- B. Lower sideband is the only sideband legal on these frequency bands
	- C. Because it is fully compatible with an AM detector
	- D. It is commonly accepted amateur practice
- [[G2A10]] (B)
Which of the following statements is true of VOX operation versus PTT operation? #card
	- A. The received signal is more natural sounding
	- B. It allows “hands free” operation
	- C. It occupies less bandwidth
	- D. It provides more power output
- [[G2A11]] (C)
Generally, who should respond to a station in the contiguous 48 states calling “CQ DX”? #card
	- A. Any caller is welcome to respond
	- B. Only stations in Germany
	- C. Any stations outside the lower 48 states
	- D. Only contest stations
- [[G2A12]] (B)
What control is typically adjusted for proper ALC setting on a single sideband transceiver? #card
	- A. RF clipping level
	- B. Transmit audio or microphone gain
	- C. Antenna inductance or capacitance
	- D. Attenuator level
